Bug 6227 - [doc] need to document/fix how to use local.cf from mass-check
Summary: [doc] need to document/fix how to use local.cf from mass-check
Status: RESOLVED FIXED
Alias: None
Product: Spamassassin
Classification: Unclassified
Component: Masses (show other bugs)
Version: SVN Trunk (Latest Devel Version)
Hardware: Other All
: P5 normal
Target Milestone: 3.4.1
Assignee: SpamAssassin Developer Mailing List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-27 15:04 UTC by Justin Mason
Modified: 2015-04-12 14:55 UTC (History)
2 users (show)



Attachment Type Modified Status Actions Submitter/CLA Status

Note You need to log in before you can comment on or make changes to this bug.
Description Justin Mason 2009-10-27 15:04:11 UTC
via bug 6155:



 From: Mark Martinec <Mark.Martinec+sa.ijs.si>
 To: dev.spamassassin.apache.org
 Subject: Re: SpamAssassin 3.3.0 mass-checks now starting
 Date: Fri, 4 Sep 2009 21:46:59 +0200

 Docs don't say where one is supposed to put a local.cf with
 options which are ignored in masses/spamassassin/user_prefs
 (like Bayes SQL options, DCC, Pyzor timeouts etc).

 I tried to place local.cf into masses/spamassassin/, with
 horror results (some directives in local.cf proclaimed as
 invalid, as apparently plugins have not yet been loaded
 at the time of parsing this file, but only later).

 I finally placed it into ../rules/ as mylocal.cf, which
 finally works as expected, but I wonder if the is the proper
 solution. Should be documented I guess...
Comment 1 Justin Mason 2010-03-23 16:34:07 UTC
moving all open 3.3.1 bugs to 3.3.2
Comment 2 Karsten Bräckelmann 2010-03-23 17:43:08 UTC
Moving back off of Security, which got changed by accident during the mass Target Milestone move.
Comment 3 Kevin A. McGrail 2013-06-21 16:09:57 UTC
Moving all open bugs where target is defined and 3.4.0 or lower to 3.4.1 target
Comment 4 Kevin A. McGrail 2015-04-12 14:55:08 UTC
I believe this is fixed by the masscheck minimal documentation which hasn't had any complaints about this.